



*      {box-sizing: border-box;



}











html    {height: 100%;



         width:100%;



}











body     {width: 100%;



          height: 100%;



          margin: 0 auto;



          background-color: #212121 ;



          padding: 0;



         



}









.pubs-div-header  { background-image: url("../headerimages/pubheroimage1800wide.jpg");



                       background-position: center;



                       background-repeat:no-repeat;



                       background-size: cover;



                       border: dotted 1px #DEB887;



                       min-height: 328px;

                       

                       width: 100%;

                       

                       margin: 0;

                       text-align: left;
                       

}











.pubs-h1           {color: #f0c330;



                      position: relative;



                      left:20px;



}







.pubs-div-navigation  {width: 80%;



                          background: #757575 ;



                          color: white;



                          margin: 0 auto;



                          height:max-content;



                          padding-bottom: 5px;



                          padding-left: 2%;



                          padding-right: 2%;



                          padding-top: 0;



}







.pubs-ul        {list-style-type: none;



                    width: 95%;



                    margin: auto;



                    position: relative;



                    background:#757575 ;



                    padding:0;



                    text-align:center;



}















.pubs-li       {display: block;



                   padding-left: 20px;



                   font-size: 1.4em;



                   border-radius: 10px;



                   margin-left: 1%;



                   margin-right: 1%;



                   margin-bottom: 2px;



                   background: black;



                   padding: 3px;



}















.pubs-a     {text-decoration: none;



                color: #f0c330;



}















.pubs-a:hover{color: white; 



}



















.pubs-div-heading    { width:80%;



                         
                          
                          background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                          background-repeat: repeat;



                          margin: 0 auto;



                          padding: 10px;



                          padding-top: 0;



                          margin-top: -20px;



}











.pubs-h2      { padding-top: 5px;

                  color: #f0c330;


                   margin-bottom: -5px;



                   margin-left:10px;
                   margin-right:10px;

}















.pubs-h3  {margin-bottom: -10px;



              width: max-content;



              margin-left: 20px;}















.pubs-div-wrapper {width:80%;



                      background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                      background-repeat: repeat;



                      height:max-content;



                      margin: 0 auto;



                      padding-top:0;



                      padding-bottom: 40px;



}







.pubs-div-row       {display:flex;



                        flex-wrap: wrap;



                        height: max-content;



}







.pubs-div-row-item .pubs-img {width: 100%;



                                    max-width: 100%;



                                    border-radius: 10px;



                                    border: solid 2px black;



                                    vertical-align: middle;



}















.pubs-figure            {width: 100%;



                            max-width: 100%;



                            padding: 0;



                            margin: 0;



}















.pubs-figcaption  { text-align: center;



                       font-weight: bold;



                       margin-top: 20px;



                       color: #f0c330;



}







.pubs-div-row-item       {flex: 0 1 100%;



                             padding: 1% 1%;



}































	 



.pubs-p-2nd       { width: 98%;



                       margin: 0 auto;



				       text-align: center;}







.pubs-div-copyright {padding-top:30px;



                        width: 100%;



}























@media only screen and (max-width: 519px) {



    



   



   



.pubs-h1              {color: #C6930A;



                         font-size: 38px;



                         position: relative;


                         top: 10px;  



                         margin:0;


                        text-align: left;

                        left: 0;

                        width: 100%;

                        padding: 0px 25px;

}
      



  



.pubs-p-first  {color: #a17f1a;



                   font-size: 22px;



                   position: relative;



                   left: 0;

                   top:5px;



                   font-weight:bold;



                   margin:0;


           text-align: left;

           
           width: 100%;

           padding: 0px 25px;


}



    



    



  



  



}























@media only screen and (min-width:520px) {



    



  



  



.pubs-h1              {color: #C6930A;



                          font-size: 40px;



                          position: relative;



                          left:0px;



                          top: 10px; 



                          margin:0;


                  width: 100%;
       
                  padding: 0px 30px;



} 



  



.pubs-p-first   {color: #a17f1a;



                    font-size: 25px;



                    position: relative;



                    left: 0px;



                    top: 5px;



                    font-weight:bold;



                    margin:0;


                    width: 100%;
       
                    padding: 0px 30px;



}



    



.pubs-ul       {  background-color: #757575;



                     height: max-content;



                     padding-top: 0px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px;



                     }



    



.pubs-li       {display:block;



                   padding-right: 15px;



                   font-size: 1.4em;



                   padding:3px;



                   width: 96%;



                   



                   } 



    



.pubs-div-navigation      {  padding-left: 0;



                                padding-right: 0;



                                }







}











@media only screen and (min-width: 641px) { 



  /* Reduces size of Logo Text*/



  



  



  



.pubs-h1                {color: #C6930A;



                            font-size: 3em;



                            position: relative;



                            left:0px;



                            bottom:10px;



                            margin:0;



				            width: 100%;
                    

                    padding: 0px 50px;


}   



  



  



.pubs-p-first   {color: #a17f1a;



                    font-size: 1.8em;



                    position: relative;



                    left: 0px;



                    bottom: 20px;



                    font-weight: bold;



                    margin:0;


				            width: 100%;
                    

                    padding: 0px 50px;


}



    



.pubs-ul        {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    



.pubs-li        {display:inline-block;



                    padding-right: 10px;



                    font-size: 1.1em;



                    width: max-content;} 



    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



    



}











@media only screen and (min-width: 732px) {



  



   /*grid changes to 2*/



  



.pubs-div-row-item       {  flex: 0 1 50%;



}



  



  



.pubs-img:hover  {transform: scale(1.5,1.5);}



    



.pubs-ul        {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    



.pubs-li          {display:inline-block;



                      padding-right: 10px;



                      font-size: 1.1em;} 



    







.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



    



    



    



}







@media only screen and (min-width: 782px){



  /* reduces size of Logo*/



  



   



.pubs-h1               {color: #C6930A;



                           font-size: 3em;



                           position: relative;



                           left:0px;



                           bottom:10px;



                           margin:0;


                           width: 100%;
       
                           padding: 0px 40px;


}



    



.pubs-p-first    {color: #a17f1a;



                     font-size: 1.8em;



                     position: relative;



                     left: 0px;



                     bottom: 20px;



                     font-weight: bold;



                     margin:0;



                     width: 100%;
       
                     padding: 0px 40px;



}



    



.pubs-ul        {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px;



                      padding-left:0;}



    







    



    



    



.pubs-li        {display:inline-block;



                    padding-right: 15px;



                    font-size: 1.3em;



                    margin-left: 0;} 



    







    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



    



}



  







@media only screen and (min-width: 905px) {



  /* reduces size of Logo */



  



    



    



.pubs-h1              {color: #C6930A;



                          font-size: 3.6em;



                          position: relative;



                          left: 0px;



                          bottom: 20px;



                          margin:0;



                          width: 100%;
       
                          padding: 0px 40px;
     



}



    



    



    



.pubs-p-first    {color: #a17f1a;



                     font-size: 1.9em;



                     position: relative;



                     left: 0px;



                     bottom: 40px;



                     font-weight: bold;



                     margin:0;




                     width: 100%;
       
                     padding: 0px 40px;



				  }



    



.pubs-ul       {  background-color: black;



                     height: 40px;



                     padding-top: 5px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px; }



    



.pubs-li       {display:inline-block;



                   padding-right: 30px;



                   font-size: 1.3em;} 



    







    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



    



    }











@media only screen and (min-width: 997px) {



  /* grid changes to 3 */



 



  



  



.pubs-div-row-item       {flex: 0 1 calc(100%/3);



}



  



  



.pubs-img:hover  {transform: scale(1.5,1.5);}



    







    



    



    



.pubs-ul        {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    







    



    



    



.pubs-li      {display:inline-block;



                  padding-right: 30px;



                  font-size: 1.3em;} 



    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



    



}







@media only screen and (min-width: 1048px) {



  /* Changes size of heading */



  



  



  



.pubs-h1             {color: #C6930A;



                         font-size: 4em;



                         position: relative;



                         left:0px;



                         bottom: 10px;



                         margin:0;




                         width: 100%;

       
                         padding: 0px 50px;
    


}



  



   



  



  



.pubs-p-first    {color: #a17f1a;



                     font-size: 2.1em;



                     position: relative;



                     left: 0px;



                     bottom: 40px;



                     font-weight: bold;



                     margin:0;





                     width: 100%;
                         
       
                     padding: 0px 50px;




  }



    



.pubs-ul        {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    







    



    



    



    



.pubs-li {display:inline-block;



             padding-right: 40px;



             font-size: 1.3em;} 



    



    







    



    



    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



  







}



@media only screen and (min-width: 1262px) {



  /* changes size of heading */



  



    



    



 



 .pubs-h1              {color: #C6930A;



                           font-size: 5em;



                           position: relative;



                           left:0px;



                           bottom: 20px;



                           margin:0;



				           width: 100%;}



    



    



 .pubs-p-first   {color: #a17f1a;



                     font-size: 2.2em;



                     position: relative;



                     left: 0px;



                     bottom: 2px;



                     font-weight: bold;



                     margin:0;




                     width: 100%;
                         
       




}



    



.pubs-ul       {  background-color: black;



                     height: 40px;



                     padding-top: 5px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px; }



    



.pubs-li       {display:inline-block;



                   padding-right: 40px;



                   font-size: 1.3em;} 



    







    



    



.pubs-div-navigation  {  padding-left: 0;



                            padding-right: 0;}



}



    



    /* START OF ART PAGE */









.art-div-header  { background-image: url("../headerimages/artheroimage1800wide.jpg");



                       background-position: center;



                       background-repeat:no-repeat;



                       background-size: cover;



                       border: dotted 1px #DEB887;



                       min-height: 328px;

                       text-align: left;
                       
}











.art-h1           {color: #f0c330;



                      position: relative;



                      left:20px;



}







.art-div-navigation      {width: 80%;



                          background: #757575 ;



                          color: white;



                          margin: 0 auto;



                          height:max-content;



                          padding-bottom: 5px;



                          padding-left: 2%;



                          padding-right: 2%;



                          padding-top: 0;



}







.art-ul        {list-style-type: none;



                    width: 95%;



                    margin: auto;



                    position: relative;



                    background:#757575 ;



                    padding:0;



                    text-align:center;



}















.art-li       {display: block;



                   padding-left: 20px;



                   font-size: 1.4em;



                   border-radius: 10px;



                   margin-left: 1%;



                   margin-right: 1%;



                   margin-bottom: 2px;



                   background: black;



                   padding: 3px;



}















.art-a     {text-decoration: none;



                color: #f0c330;



}















.art-a:hover{color: white; 



}



















.art-div-heading    { width:80%;



                    background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                        background-repeat: repeat;




                          margin: 0 auto;



                          padding: 10px;



                          padding-top: 0;



                          margin-top: -20px;



}











.art-h2      { padding-top: 5px;



                   margin-bottom: -5px;



                   margin-left: 10px;
                   margin-right: 10px;
               


}















.art-h3  {margin-bottom: -10px;



              width: max-content;



              margin-left: 20px;}















.art-div-wrapper     {width:80%;


                      background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                    background-repeat: repeat;




                   



                      height:max-content;



                      margin: 0 auto;

                      

                      padding-left: 0;

                     

                      padding-right: 0;



                      padding-top:0;



                      padding-bottom: 40px;



}







.art-div-row       {display:flex;



                        flex-wrap: wrap;



                        height: max-content;



}







.art-div-row-item .art-img         {width: 100%;



                                    max-width: 100%;



                                    border-radius: 10px;



                                    border: solid 2px black;



                                    vertical-align: middle;



}















.pubs-figure            {width: 100%;



                            max-width: 100%;



                            padding: 0;



                            margin: 0;



}















.pubs-figcaption  { text-align: center;



                       font-weight: bold;



                       margin-top: 20px;



                       color: #f0c330;



}







.art-div-row-item           {flex: 0 1 100%;



                             padding: 1% 1%;



}































	 



.art-p-2nd       { width: 98%;



                       margin: 0 auto;



				       text-align: center;}







.art-div-copyright {padding-top:30px;



                        width: 100%;



}























@media only screen and (max-width: 519px) {



    



   



   



.art-h1              {
  
                        color: #C6930A;

                          font-size: 38px;

                          position: relative;
                          
                          left: 0;

                          top: 10px;

                          margin: 0;

                          text-align: left;
                          
                          width: 100%;
                          padding: 0px 25px;


}



      



  



.art-p-first      {
  
                                color: #a17f1a;
                                
                                  font-size: 22px;

                                  position: relative;

                                  left: 0;

                                  top: 5px;

                                  font-weight: bold;

                                  margin: 0;

                                  text-align: left;

                                  width: 100%;
    padding: 0px 25px;
}



    



    



  



  



}























@media only screen and (min-width:520px) {



    



  



  



.art-h1                  {color: #C6930A;



                          font-size: 40px;



                          position: relative;



                          left:30px;



                          top: 10px; 



                          margin:0;



				          width: max-content;



} 



  



.art-p-first       {color: #a17f1a;



                    font-size: 25px;



                    position: relative;



                    left: 30px;



                    top: 5px;



                    font-weight:bold;



                    margin:0;



				    width: max-content;



}



    



.art-ul           {  background-color: #757575;



                     height: max-content;



                     padding-top: 0px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px;



                     }



    



.art-li           {display:block;



                   padding-right: 15px;



                   font-size: 1.4em;



                   padding:3px;



                   width: 96%;



                   



                   } 



    



.art-div-navigation          {  padding-left: 0;



                                padding-right: 0;



                                }







}











@media only screen and (min-width: 641px) { 



  /* Reduces size of Logo Text*/



  



  



  



.art-h1                    {color: #C6930A;



                            font-size: 3em;



                            position: relative;



                            left:0px;



                            bottom:10px;



                            margin:0;




                            width: 100%;
                    

                            padding: 0px 50px;



}   



  



  



.art-p-first       {color: #a17f1a;



                    font-size: 1.8em;



                    position: relative;



                    left: 0px;



                    bottom: 20px;



                    font-weight: bold;



                    margin:0;



				            width: 100%;
                    

                    padding: 0px 50px;


}



    



.art-ul            {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    



.art-li            {display:inline-block;



                    padding-right: 10px;



                    font-size: 1.1em;



                    width: max-content;} 



    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



    



}











@media only screen and (min-width: 732px) {



  



   /*grid changes to 2*/



  



.art-div-row-item       {  flex: 0 1 50%;



}



  



  



.art-img:hover  {transform: scale(1.5,1.5);}



    



.art-ul            {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    



.art-li              {display:inline-block;



                      padding-right: 10px;



                      font-size: 1.1em;} 



    







.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



    



    



    



}







@media only screen and (min-width: 782px){



  /* reduces size of Logo*/



  



   



.art-h1                  {color: #C6930A;



                           font-size: 3em;



                           position: relative;



                           left:40px;



                           bottom:10px;



                           margin:0;



			  width: max-content;



}



    



.art-p-first        {color: #a17f1a;



                     font-size: 1.8em;



                     position: relative;



                     left: 40px;



                     bottom: 20px;



                     font-weight: bold;



                     margin:0;



		     width: max-content;



}



    



.art-ul            {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px;



                      padding-left:0;}



    







    



    



    



.art-li            {display:inline-block;



                    padding-right: 15px;



                    font-size: 1.3em;



                    margin-left: 0;} 



    







    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



    



}



  







@media only screen and (min-width: 905px) {



  /* reduces size of Logo */



  



    



    



.art-h1                  {color: #C6930A;



                          font-size: 3.6em;



                          position: relative;



                          left: 0px;



                          bottom: 20px;



                          margin:0;



                          width: 100%;
                    

                          padding: 0px 50px;


}



    



    



    



.art-p-first        {color: #a17f1a;



                     font-size: 1.9em;



                     position: relative;



                     left: 0px;



                     bottom: 40px;



                     font-weight: bold;



                     margin:0;



                     width: 100%;
                    

                     padding: 0px 50px;


				  }



    



.art-ul           {  background-color: black;



                     height: 40px;



                     padding-top: 5px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px; }



    



.art-li           {display:inline-block;



                   padding-right: 30px;



                   font-size: 1.3em;} 



    







    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



    



    }











@media only screen and (min-width: 997px) {



  /* grid changes to 3 */



 



  



  



.art-div-row-item       {flex: 0 1 calc(100%/3);



}



  



  



.art-img:hover  {transform: scale(1.5,1.5);}



    







    



    



    



.art-ul            {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    







    



    



    



.art-li          {display:inline-block;



                  padding-right: 30px;



                  font-size: 1.3em;} 



    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



    



}







@media only screen and (min-width: 1048px) {



  /* Changes size of heading */



  



  



  



.art-h1             {color: #C6930A;



                         font-size: 4em;



                         position: relative;



                         left:0px;



                         bottom: 10px;



                         margin:0;



                         width: 100%;
                    

                         padding: 0px 40px;


}



  



   



  



  



.art-p-first        {color: #a17f1a;



                     font-size: 2.1em;



                     position: relative;



                     left: 0px;



                     bottom: 40px;



                     font-weight: bold;



                     margin:0;



                     width: 100%;
                    

                     padding: 0px 40px;

  }



    



.art-ul            {  background-color: black;



                      height: 40px;



                      padding-top: 5px;



                      border-bottom-left-radius: 8px;



                      border-bottom-right-radius: 8px; }



    







    



    



    



    



.art-li      {display:inline-block;



             padding-right: 40px;



             font-size: 1.3em;} 



    



    







    



    



    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



  







}



@media only screen and (min-width: 1262px) {



  /* changes size of heading */



  



    



    



 



 .art-h1                  {color: #C6930A;



                           font-size: 5em;



                           position: relative;



                           left:0px;



                           bottom: 20px;



                           margin:0;


                           padding: 0px 50px;

		           width: 100%;}



    



    



 .art-p-first       {color: #a17f1a;



                     font-size: 2.2em;



                     position: relative;



                     left: 0px;



                     bottom: 2px;



                     font-weight: bold;



                     margin:0;



		     width: 100%;

         padding: 0px 50px;



}



    



.art-ul           {  background-color: black;



                     height: 40px;



                     padding-top: 5px;



                     border-bottom-left-radius: 8px;



                     border-bottom-right-radius: 8px; }



    



.art-li            {display:inline-block;



                   padding-right: 40px;



                   font-size: 1.3em;} 



    







    



    



.art-div-navigation      {  padding-left: 0;



                            padding-right: 0;}



}


/* START OF LOVE PAGE */


.love-div-header { background-image: url("../headerimages/loveheroimage1800wide.jpg");



                       background-position: center;



                       background-repeat:no-repeat;



                       background-size: cover;



                       border: dotted 1px #DEB887;



                       min-height: 328px;

                       

                       width: 100%;

                       

                       margin: 0;

                       text-align: left;
                       

}


.love-div-navigation  {width: 80%;

                         background: #757575 ;

                         color: white;

                         margin: 0 auto;

                         height:max-content;

                         padding-bottom: 5px;

                         padding-left: 0;

                         padding-right: 0;

                         padding-top: 0;

}

video  {border-radius: 10px;}

.love-div-wrapper  { width: 80%;

                       margin: 0 auto;

                       background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                       background-repeat: repeat;


                       height: max-content;

                       padding-right: 2%;

                       padding-left: 2%;

            }



.love-div-heading   {width:100%;

                       margin: 0 auto;

                       background-image: url("../otherimages/div_wrapper_background_img5.png");
 
                        background-repeat: repeat;


                       padding-left: 2%;

                       padding-right:2%;

                       padding-top:20px;

                       margin-top: -20px;}



.love-div-main      {margin: 0 auto;

                       position:relative;

                       width:80%;

                       overflow:hidden;

                       padding-top: 0px;}







.love-div-heading2       {width: 80%;

                            margin-top: 50px;

                            margin: 0 auto;

                            padding-bottom:30px;

                            padding-top: 20px;

                            margin-bottom: 10px;

                            background-color:pink;}



 .love-div-heading3  {width: 80%;

                        margin: 0 auto;

                        margin-top: 50px;

                        padding-bottom:15px;

                        padding-top: 20px;}



.love-p-3rd      {width: max-content;

                    margin: 0 auto;

                    text-decoration: underline;

                    font-weight: bold;

                    font-size: 1.4em;

                    padding-bottom: 20px;}



.love-p-4th      {width: max-content;

                    margin: 0 auto;

                    text-decoration: underline;

                    font-weight: bold;

                    font-size: 1.4em;}



.love-iframe-first   {position: absolute;

                        border: solid 1px white;

                        border-radius: 10px;

                        top: 0;

                        left: 0;

                        bottom: 0;

                        right: 0;

                        width: 100%;

                        height: 100%;}



.love-iframe-2nd    {position: absolute;

                       border: solid 1px white;

                       border-radius: 10px;

                       top: 0;

                       left: 0;

                       bottom: 0;

                       right: 0;

                       width: 100%;

                       height: 100%;}



 .love-p-lovers    {font-size:1.4em;  
                    font-weight:bold;}



.love-p-first    {color: #f0c330;

                    font-size: 1.2em;

                    /*position: relative;

                    left: 20px;

                    bottom: 20px;*/

                    font-weight: bold;

                    margin-left: 20px;

                    margin-bottom: 20px;

}



.love-p-4th      {/* height: 100%;

                     width:100%; */

                     width: max-content;

                    margin: 0 auto;

                    text-decoration: underline;

                    font-weight: bold;

                    font-size: 1.4em;

}





.love-ul       {list-style-type: none;

                  width: 95%;

                  margin: auto;

                  position: relative;

                  background:#757575 ;

                  padding:0;

                  text-align:center;

}



.love-li       {display: block;

                  padding-left: 20px;

                  font-size: 1.4em;

                  border-radius: 10px;

                  margin-left: 1%;

                  margin-right: 1%;

                  margin-bottom: 2px;

                  background: black;

                  padding: 3px;

}



.love-a     {text-decoration: none;

               color: #f0c330;

}







.love-a:hover{color: white; 

}



.love-p-2nd   {font-size: 1.2em;

                 color: white;}



.love-p-2nd  {padding-top: 10px;

                font-size: 1.2em;

                color: white;
    
                text-align: justify;
}


.love-p-7th  {padding-top: 10px;
             

                font-size: 1.2em;

                color: white;
    
                text-align: justify;
                
                padding-bottom: 70px;
}


.love-p-9th  {padding-top: 50px;
             

                font-size: 1.2em;

                color: white;
    
                text-align: center;
                
                padding-bottom: 10px;
}


.love-p-5th  {padding-top: 10px;

                font-size: 1.2em;

                color: white;
    
                text-align: center;
}
	  

.love-p-copyright  { width: 98%;

                margin: 0 auto;

				text-align:center;}



.love-div-copyright  { padding-top: 40px;

                  padding-bottom: 40px;

                  width:100%;

}



@media only screen and (max-width: 519px) {

    

   

   

.love-h1, .dashboard-h1 {color: #C6930A;

                       font-size: 38px;

                       /*position: relative;

                       left:30px;

                       top: 10px;*/

                       margin:0;

                       margin-top: 10px;

					   margin-left: 30px;

					   text-align:left;

}

    

      

  

.love-p-first, .dashboard-p-first {color: #C6930A;

                       font-size: 22px;

                       /*position: relative;

                       left: 30px;

                       top:5px;*/

                       font-weight:bold;

                       margin:0;

					   margin-left: 30px;

                       margin-top: 5px;

                       text-align:left;

}




}





@media only screen and (min-width:520px) {

    

  

  

.love-h1             {color: #C6930A;

                        font-size: 40px;

                        /*position: relative;

                        left:30px;

                        top: 10px; */

                        margin:0;

                        margin-top: 10px;

						margin-left:30px;

						text-align: left;

}

  

  

.love-p-first       {color: #C6930A;

                       font-size: 25px;

                       /*position: relative;

                       left: 30px;

                       top: 5px;*/

                       font-weight:bold;

                       margin:0;

                       margin-left: 30px;

                       margin-top: 5px;

}

    

.design-ul     {  background-color: #757575;

                  height: max-content;

                  border-bottom-left-radius: 8px;

                  border-bottom-right-radius: 8px;}

    

.design-li      {display:block;

                 padding-right: 10px;

                 font-size: 1.4em;}

    

}

 





@media only screen and (min-width: 641px) { 

  /* Reduces size of Logo Text*/

  

  

  

.love-h1            {color: #C6930A;

                       font-size: 2.9em;

                       /*position: relative;

                       left:30px;

                       bottom: 10px;*/

                       margin:0;

                       margin-top: 10px;

					   margin-left: 30px;

					   text-align: left;

}

    

  

  

.love-p-first        {color: #C6930A;

                        font-size: 1.7em;

                        /*position: relative;

                        left: 30px;

                        bottom: 20px;*/

                        font-weight: bold;

                        margin:0;

                        margin-left: 30px;

                        margin-bottom: 20px;

}

    

.design-ul        {  background-color: black;

                     padding-top: 5px;

                     height: 40px;

                     border-bottom-left-radius: 8px;

                     border-bottom-right-radius: 8px;}

    

.design-li         {display:inline-block;

                    padding-right: 15px;

                    font-size: 1.1em;}

    

    

}



@media only screen and (min-width: 782px){

  /* reduces size of Logo*/

  

   

.love-h1              {color: #C6930A;

                         font-size: 3em;

                         /*position: relative;

                         left:40px;

                         bottom:10px;*/

                         margin:0;

                         margin-top: 10px;

						 margin-left:40px;

						 text-align: left;

}



.love-p-first        {color: #C6930A;

                        font-size: 1.8em;

                        /*position: relative;

                        left: 40px;

                        bottom: 20px;*/

                        font-weight: bold;

                        margin:0;

                        margin-left: 40px;

                        margin-bottom: 20px;

}

    

.design-ul       {  background-color: black;

                     padding-top: 5px;

                     height: 40px;

                     border-bottom-left-radius: 8px;

                     border-bottom-right-radius: 8px;}

    

.design-li         {display:inline-block;

                    padding-right: 20px;

                    font-size: 1.3em;}



}





 @media only screen and (min-width: 905px) {

  /* reduces size of Logo */

  

    

    

.love-h1               {color: #C6930A;

                          font-size: 3.6em;

                          /*position: relative;

                          left: 40px;

                          bottom: 20px;*/

                          margin:0;

                          margin-top: 20px;

						  margin-left: 40px;

						  text-align: left;

}

    

.love-p-first       {color: #C6930A;

                       font-size: 1.9em;

                       /*position: relative;

                       left: 40px;

                       bottom: 40px;*/

                       font-weight: bold;

                       margin:0;

                       margin-left: 40px;

                       margin-bottom: 40px;

 }



.design-ul           {  background-color: black;

                        padding-top: 5px;

                        height: 40px;

                        border-bottom-left-radius: 8px;

                        border-bottom-right-radius: 8px;}

    

.design-li          {display:inline-block;

                     padding-right: 35px;

                     font-size: 1.3em;}     

     

 } 





@media only screen and (min-width: 1048px) {

  /* Changes size of heading */

  

  

  

.love-h1              {color: #C6930A;

                         font-size: 4em;

                         /*position: relative;

                         left:50px;

                         bottom: 10px;*/

                         margin:0;

                         margin-top: 10px;

						 margin-left: 50px;

						 text-align: left;

}

  

.love-p-first        {color: #C6930A;

                        font-size: 2.1em;

                        /*position: relative;

                        left: 50px;

                        bottom: 40px;*/

                        font-weight: bold;

                        margin:0;

                        margin-left: 50px;

                        margin-bottom: 40px;

  

  }

    

.design-ul        {  background-color: black;

                     padding-top: 5px;

                     height: 40px;

                     border-bottom-left-radius: 8px;

                     border-bottom-right-radius: 8px;}

    

.design-li     {display:inline-block;

                padding-right: 40px;

                 font-size: 1.3em;}    

  }





 @media only screen and (min-width: 1262px) {

  /* changes size of heading */

  

    

    

 .love-h1              {color: #C6930A;

                          font-size: 5em;

                          /*position: relative;

                          left:50px;

                          bottom: 20px;*/

                          margin:0;

						  margin-left: 50px;

                          margin-top: 20px;

						  text-align: left;

                   

 }

    

    

    

 .love-p-first       {color: #C6930A;

                        font-size: 2.2em;

                        /*position: relative;

                        left: 50px;

                        bottom: 2px;*/

                        font-weight: bold;

                        margin:0;

                        margin-left: 50px;

                        margin-bottom: 2px;

    }

     

.design-ul         {  background-color: black;

                      padding-top: 5px;

                      height: 40px;

                      border-bottom-left-radius: 8px;

                      border-bottom-right-radius: 8px;}

    

.design-li        {display:inline-block;

                   padding-right: 40px;

                   font-size: 1.3em;}     

}  
















    



    







    







    



    



   